<%page expression_filter="h"/>
<%! from django.utils.translation import ugettext as _ %>
<%inherit file="../main.html" />

<%block name="pagetitle">${_("Terms of Service")}</%block>

<main id="main" aria-label="Content" tabindex="-1">
    <section class="container about">
        <h1>${_("Terms of Service")}</h1>

	<h2>Préambule</h2>
        <p>Les présentes conditions d’utilisation s’appliquent aux cours en ligne fournis par Animafac sur <a href="https://mooc.animafac.net/">mooc.animafac.net</a>.</p>
	<p>En utilisant ce service, vous acceptez d’être lié par les conditions suivantes. Animafac se réserve le droit de mettre à jour et modifier ces conditions à tout moment.</p>

	<h2>Conditions d’utilisation du service</h2>
	<ul>
	<li>Les comptes ne peuvent être créés et utilisés que par des personnes autorisées par Animafac ou les structures partenaires.</li>
	<li>L’utilisation du service se fait à vos propres risques. Le service est fourni tel quel.</li>
	<li>Vous êtes responsable de la sécurité de votre compte et de votre mot de passe.</li>
	<li>Animafac ne peut pas et ne sera pas responsable de toutes pertes ou dommages résultant de votre non-respect de cette obligation de sécurité.</li>
	<li>Vous êtes responsable de tout contenu affiché et de l’activité qui se produit sous votre compte.</li>
	<li>Vous ne pouvez pas utiliser le service à des fins illégales ou non autorisées.</li>
	<li>Vous ne devez pas transgresser les lois de votre pays.</li>
	<li>Vous ne pouvez pas vendre, échanger, revendre, ou exploiter dans un but commercial non autorisé un compte du service utilisé.</li>
	</ul>
	<p>La violation de l’un de ces accords entraînera la résiliation de votre compte.</p>

	<p>Vous comprenez et acceptez que l’association Animafac ne puisse être tenue responsable pour les contenus que les utilisateur.rice.s publient sur ce service ainsi que sur les outils collaboratifs utilisés dans le cadre des cours.</p>
	<ul>
	<li>Vous comprenez que la mise en ligne du service ainsi que de votre contenu implique une transmission (en clair ou chiffrée, suivant les services) sur divers réseaux.</li>
	<li>Vous ne devez pas transmettre des vers, des virus ou tout autre code de nature malveillante.</li>
	<li>Animafac ne garantit pas que&nbsp;:
		<ul>
		<li>le service répondra à vos besoins spécifiques&nbsp;;</li>
		<li>le service sera ininterrompu ou exempt de bugs&nbsp;;</li>
		<li>que les erreurs dans le service seront corrigées.</li>
		</ul>
	</li>
	<li>Vous comprenez et acceptez que l’association Animafac ne puisse être tenue responsable de tous dommages directs, indirects, ou fortuits, comprenant les dommages pour perte de profits, de clientèle, d’accès, de données ou d’autres pertes intangibles (même si Animafac est informé de la possibilité de tels dommages) et qui résulteraient de&nbsp;:
		<ul>
		<li>l’utilisation ou de l’impossibilité d’utiliser le service&nbsp;;</li>
		<li>l’accès non autorisé ou altéré de la transmission des données&nbsp;;</li>
		<li>les déclarations ou les agissements d’un tiers sur le service&nbsp;;</li>
		<li>la résiliation de votre compte&nbsp;;</li>
		<li>toute autre question relative au service.</li>
		</ul>
	</li>
	</ul>
	<p>L’échec d’Animafac à exercer ou à appliquer tout droit ou disposition des conditions générales d’utilisation ne constitue pas une renonciation à ce droit ou à cette disposition.</p>

	<h2>Modification ou interruption du service</h2>
	<ul>
	<li>Hors dispositions particulières convenues avec les établissements partenaires, Animafac se réserve le droit, à tout moment de modifier ou d’interrompre, temporairement ou définitivement, le service avec ou sans préavis.</li>
	<li>Animafac ne sera pas responsable envers vous ou tout tiers pour toute modification, suspension ou interruption du service.</li>
	</ul>

	<h2>Droits d’auteur</h2>
	<ul>
	<li>Vous ne pouvez pas envoyer, télécharger, publier, distribuer, diffuser tout contenu illégal, diffamatoire, harcelant, abusif, frauduleux, contrefait, obscène ou autrement répréhensible.</li>
	<li>Vous ne devez pas télécharger ou rendre disponible tout contenu qui porte atteinte aux droits de quelqu’un d’autre.</li>
	<li>Nous nous réservons le droit de supprimer tout contenu nous paraissant non pertinent pour l’usage du service, selon notre seul jugement.</li>
	<li>Nous pouvons, si nécessaire, supprimer ou empêcher la diffusion de tout contenu sur le service qui ne respecterait pas les présentes conditions.</li>
	</ul>

	<h2>Édition et partage de données</h2>
	<ul>
	<li>Les fichiers et données que vous créez avec le service peuvent être - si vous le souhaitez - lus, copiés, utilisés et redistribués par des personnes que vous connaissez ou non.</li>
	<li>Animafac ne peut être tenue responsable de tout problème résultant du partage ou de la publication de données entre utilisateur.rice.s.</li>
	</ul>

	<h2>Résiliation</h2>
	<p>Animafac, à sa seule discrétion, a le droit de suspendre ou de résilier votre compte et de refuser toute utilisation actuelle ou future du service. Cette résiliation du service entraînera la désactivation de l’accès à votre compte, et la restitution de tout le contenu.<br/>
	Animafac se réserve le droit de refuser le service à toute personne qui ne serait pas affiliée à une structure ayant conclu un contrat avec Animafac pour l'utilisation du cours.<br/>
	Animafac se réserve également le droit de résilier votre compte si vous ne vous connectez pas à votre compte pour une période supérieure à 6 mois.</p>

	<h2>Données personnelles et respect de la vie privée</h2>
	<p>Conformément à l’article 34 de la loi «&nbsp;Informatique et Libertés&nbsp;», Animafac garantit à l’utilisateur.rice un droit d’opposition, d’accès et de rectification sur les données nominatives le concernant. L’utilisateur.rice a la possibilité d’exercer ce droit en envoyant un courrier électronique à <a href="mailto:numerique@animafac.net">numerique@animafac.net</a>.</p>
	<ul>
	<li>Pour utiliser ces services, vous devez créer un compte. Animafac demande certaines informations personnelles&nbsp;: une adresse e-mail valide et un mot de passe qui est utilisé pour protéger votre compte contre tout accès non autorisé. Le champs «&nbsp;Nom complet&nbsp;» peut également être requis pour le bon fonctionnement du logiciel.</li>
	<li>Tout comme d’autres services en ligne, Animafac enregistre automatiquement certaines informations concernant votre utilisation du service telles que l’activité du compte (exemple : espace de stockage occupé, nombre d’entrées, mesures prises), les données affichées ou cliquées (exemple : liens, éléments de l’interface utilisateur), et d’autres informations pour vous identifier (exemple : type de navigateur, adresse IP, date et heure de l’accès, URL de référence).</li>
	<li>Les responsables pédagogiques des établissements partenaires qui en font la demande peuvent avoir un accès à ces données afin de suivre le travail des étudiant.e.s.<br/>En dehors de cette utilisation, ces données ne sont ni vendues, ni transmises à des tiers.</li>
	</ul>

    </section>
</main>
